Subject: Re: [PATCH net-next 4/5] net: phy: add Lynx PCS MDIO module

From: Andrew Lunn <[email-masked]>
Date: Fri, 19 Jun 2020 00:03:31 +0200

> Are there really instances where the ethernet driver has to manage multiple
> different types of PCSs? I am not sure this type of snippet of code is really
> going to occur.

Hi Ioana

The Marvell mv88e6390 family has three PCS's, one for SGMII/1000BaseX,
a 10Gbase-X4/X2 and a 10GBAse-R. So this sort of code could appear.

  Andrew